body {
  background-color: #e9e9e9;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  color: #666666;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.container {
  display: flex;
  justify-content: center;
  margin: 0 15px;
}

.main-title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 60px 0;
  letter-spacing: 2px;
}

.main-title h1 {
  font-size: 48px;
  font-weight: 100;
  margin: 0;
}

.main-title span {
  margin-top: 20px;
  font-size: 12px;
  
}

.manish {
  color: #ed2553;
}

.card {
  position: relative;
  background-color: #FFF;
  max-width: 600px;
  border-radius: 6px;
  margin: 30px 0px 100px 0px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px        rgba(0, 0, 0, 0.23);
}

.title {
  border-left: 5px solid #ed2553;
}

.card h1 {
  margin: 70px 50px 30px;
  font-size: 38px;
  color: #ed2553;
}

/* .heart-box {
  position: absolute;
  top: 28px;
  width: 54px; 
  height: 114px;
  right: 50px;
  display: inline-flex;
  font-size: 70px;
  padding: 12px;
  border-radius: 50%;
      box-shadow: black;
} */

.text {
  margin: 80px 50px 30px;
  text-align: justify;
}

.footer {
  display: flex;
  justify-content: right;
  font-size: 50px;
  margin-bottom: px;
  margin-right: 10%;
}

.footer .heart {
  color: #ed2553;
  font-size: 45px;
}

.main-footer {
  margin-top: 10px;
  font-size: 16px;
  text-align: center;

  
}


@media screen and (max-width: 756px) {
  .main-title {
    margin-bottom: 20px;
  }
  .main-title h1 {
    font-size: 26px;
  }
  
  .main-title span {
    margin-top: 10px;
  }
  
  .card h1 {
    margin-top: 62px;
    margin-left: 45px;
  }
  
  .heart-box {
    font-size: 50px;
    padding: 26px;
    right: -50px;
  }
  
  .text {
    margin-left: 45px;
  }
}